Android 6 is so old. depending on the Android 6, i guess your mobile doesn't fulfill the system requirements required by the Everywhere app. so, consider using smartphones available at this time<b...